Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

RME 4.0.6 device package

I have Cisco WS-CBS3020-HPQ, and unable to archive the configuration for this devices. my question is RME 4.0.6 able to manage this device or do I need device package.if so which device package I need to download.

Thanks

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Re: RME 4.0.6 device package

Looks like bad credentials in DCR.

4 REPLIES
Cisco Employee

Re: RME 4.0.6 device package

This switch is supported in RME 4.0.6 provided you have version 4.1 of the CBS3000 device package loaded.

New Member

Re: RME 4.0.6 device package

I have 3devices like this all failed for the same reason. here is the error I got.

CM0151 PRIMARY RUNNING Config fetch failed for cs00-3d Cause: TELNET: Failed to establish TELNET connection to 10.100.100.1 - Cause: Connection refused. PRIMARY-RUNNING config Fetch Operation failed for TFTP. SSH: Failed to establish SSH connection to 10.100.100. - Cause: Authentication failed on device 3 times. Failed to fetch config using RCP.cwrcp: Copy failed: Connection refused Verify RCP is enabled or not. Failed to fetch config using SCP.com.cisco.nm.lib.cmdsvc.CmdSvcException: Authentication failed Verify SCP is enabled or not. Action: Check if protocol is supported by device and required device package is installed. Check device credentials. Increase timeout value, if required.CM0151 VLAN RUNNING Config fetch failed for cs319-3s Cause: TELNET: Failed to establish TELNET connection to 10.16.100.111 - Cause: Connection refused. VLAN Config fetch is not supported using TFTP.SSH: Failed to establish SSH connection to 10.100.100.1 - Cause: Authentication failed on device 3 times. VLAN Config fetch is not supported using RCP.VLAN Config fetch is not supported using SCP. Action: Check if protocol is supported by device and required device package is installed. Check device credentials. Increase timeout value, if required.

Cisco Employee

Re: RME 4.0.6 device package

Looks like bad credentials in DCR.

New Member

Re: RME 4.0.6 device package

thank you so much J. I have found the error on credentials. it's working now!!!!!

363
Views
0
Helpful
4
Replies